CVE-2009-4067 (enterprise_linux, linux_kernel)

Buffer overflow in the auerswald_probe function in the Auerswald Linux USB driver for the Linux kernel before 2.6.27 allows physically proximate attackers to execute arbitrary code, cause a denial of service via a crafted USB device, or take full control of the system.

View Full Alert

Leave a Reply